# Generated by Django 2.1.1 on 2018-09-26 13:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0005_cliente_pedido'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Grupo',
            new_name='Equipe',
        ),
    ]
